### Enumeration

# Vips OperationRound

#### Declaration

    enum Vips.OperationRound

#### Description [src]

See also: `vips_round()`.

#### Members

`VIPS_OPERATION_ROUND_RINT`

  Round to nearest.

  - Value: `0`
  - Available since: 8.0
`VIPS_OPERATION_ROUND_CEIL`

  The smallest integral value not less than.

  - Value: `1`
  - Available since: 8.0
`VIPS_OPERATION_ROUND_FLOOR`

  Largest integral value not greater than.

  - Value: `2`
  - Available since: 8.0